Changeset 31838

Timestamp:
01.08.2017 21:35:46 (2 years ago)
Author:
ak19
Message:

1. Updated wget-1.17.1 to not use pod2man with the newer --utf8 flag, so the older LSB release-kit env's pod2man can still work. 2. Going to try newest version of wget, 1.19 next.

Location:
main/trunk/greenstone2/build-src/packages/wget
Files:
1 added
1 modified